#pull {	display: none;}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
#pull {	display:block;}
.header{ width:98%;}
.header_left{ width:36%;}
.header_right{ width:64%; margin:10px 0px 0px 0px;}
.header_right h3{ font-size:18px;}
.banner{ width:98%;}
.caption{ width:98%;}
.caption_right{ width:43%; margin:-277px 0px 0px 0px;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.caption_right{ width:43%; margin:-273px 0px 0px 0px;}}
.body_containar{ width:98%; padding:20px 0px;}
.atex{ width:55%;}
.atex_studies{ margin:0px 0px 20px 0px;}
.atex_studies h3{ margin:0px 0px 20px 0px;}
.atex_studies img{ width:17%; margin:0px 9px;}
.tough h4{ margin:0px 0px 20px;}
.tough_left{ width:49%;}
.tough_right{ width:49%;}
.aplication{ margin:0px 0px 20px 0px; padding:20px;}
.aplication_left{ width:30%; margin:0px;}
.aplication_middle{ width:40%; margin:0px 0px 0px 2%;}
.aplication_middle img{ width:100%;}
.aplication_right{ width:25%; margin:0px;}
.body_containar p br{ display:none;}
.use_cases_left{ width:49%;}
.use_cases_right{ width:49%;}
.use_cases_right img{ width:100%;}
.footer_containar{ width:98%;}

}

@media only screen and (min-width: 959px) and (max-width: 1024px) {
.header_left{ width:27%;}
.header_right{ width:65%; margin:10px 0px 0px 0px;}
.header_right h3{ font-size:20px;}
.caption_right{ margin:-369px 0px 0px 0px;}
.atex_studies img{ width:auto; margin:0px 24px;}
.aplication_left{ width:25%;}
.aplication_middle{ width:50%;}
.aplication_right{ width:19%;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.header{ width:98%;}
.header_left{ width:100%; float:none; text-align:center; margin:0px 0px 15px 0px;}
.header_left img{ margin:0px auto;}
.header_right{ width:100%; float:none; text-align:center; margin:0px;}
.banner{ width:98%;}
.caption{ width:100%;}
.caption_right{ width:100%; margin:0px; float:none;}
.body_containar{ width:98%; padding:20px 0px;}
.atex{ width:100%;}
.atex_studies{ margin:0px 0px 20px 0px;}
.atex_studies h3{ margin:0px 0px 20px 0px;}
.atex_studies img{ width:15%; margin:0px 9px;}
.tough h4{ margin:0px 0px 15px;}
.tough_left{ width:100%; float:none; margin:0px 0px 20px 0px;}
.tough_right{ width:100%; float:none;}
.aplication{ margin:0px 0px 20px 0px; padding:20px;}
.aplication_left{ width:100%; float:none; margin:0px 0px 20px 0px;}
.aplication_middle{ width:100%; float:none; margin:0px 0px 20px 0px;}
.aplication_middle img{ width:100%;}
.aplication_right{ width:100%; float:none; margin:0px;}
.body_containar p br{ display:none;}
.use_cases_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.use_cases_right{ width:100%; float:none}
.use_cases_right img{ width:100%;}
.footer_containar{ width:98%;}

}

@media only screen and (min-width: 640px) and (max-width: 767px) {
.header_left img{ margin:0px auto;}
.atex_studies img{ width:16%;}

}

@media only screen and (max-width: 479px) {	
.header{ width:95%;}
.header_left{ width:100%; float:none; text-align:center; margin:0px 0px 15px 0px;}
.header_left img{ margin:0px auto;}
.header_right{ width:100%; float:none; text-align:center; margin:0px;}
.banner{ width:95%;}
.caption{ width:100%;}
.caption_right{ width:100%; margin:0px; float:none;}
.caption_left p,.caption_left h4{ display:none;}
.body_containar{ width:95%; padding:20px 0px;}
.body_containar h3{ font-size:22px;}
.atex{ width:100%;}
.atex_studies{ margin:0px 0px 20px 0px;}
.atex_studies h3{ margin:0px 0px 15px 0px;}
.atex_studies img{ margin:0px 10px 10px;}
.tough h4{ margin:0px 0px 15px;}
.tough_left{ width:100%; float:none; margin:0px 0px 20px 0px;}
.tough_right{ width:100%; float:none;}
.aplication{ margin:0px 0px 20px 0px; padding:20px;}
.aplication_left{ width:100%; float:none; margin:0px 0px 20px 0px;}
.aplication_middle{ width:100%; float:none; margin:0px 0px 20px 0px;}
.aplication_middle img{ width:100%;}
.aplication_right{ width:100%; float:none; margin:0px;}
.body_containar p br{ display:none;}
.use_cases_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.use_cases_right{ width:100%; float:none}
.use_cases_right img{ width:100%;}
.footer_containar{ width:95%;}

}

/*----------------------------Click to open Menu In resposnive----------------------*/
@media only screen and (max-width: 1024px) {
.subclick{height:20px; padding-top:0px!important; position:absolute; right:0px; text-align:center; top:0px; width:50px; cursor:pointer; line-height:20px;}
.subclick:after{content:url(../images/arrow_drop.png);}
.sub-open .sub-menu{display: block!important; background:none !important;}
.sub-menu{margin:0px 0px; padding:0px 0px; display:none !important; background-color:#353536 !important; border-top:0 none; position: relative !important; top:0px !important; visibility:inherit !important; width:100% !important;}

.header nav{width:100%; margin:0px 0px 0px 0px; padding:0px 0px; background:#f03d37;} 
.header nav ul{margin:0px 0px; padding:0px 0px; list-style-type:none; width:100%;} 
.header nav ul li{margin:0px 0px; padding:0px 0px; line-height:normal; display:block;  float:none; width:auto; height:auto; text-transform:uppercase; border-top:1px solid #01914a; border-bottom:1px solid #014624;}
.header nav ul li a{margin:0px 0px; padding:10px 0px; display:block; height:auto; line-height:normal; font-size:15px; color:#FFF;  height:auto; width:auto; border-radius:0px; font-weight:600;}

.header nav ul li a:hover{color:#FFF; background:#000;}
.header nav ul li.current-menu-item > a,
.header nav ul li.current-menu-ancestor > a,
.header nav ul li.current_page_item > a,
.header nav ul li.current_page_ancestor > a{color:#FFF; background:#000;}

.header nav a{text-align:left; width:100%; text-indent:10px; text-decoration:none; font-size:17px; color:#FFF;}
.header nav a:hover{color:#fff; text-decoration:none;}        

.header nav ul{display:none; height:auto;}
.header nav a#pull {display:block; width:100%; position:relative; background:#d43631; margin:0px 0px; color:#FFF; text-transform:uppercase; font-weight:600; line-height:40px;}
.header nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display:inline-block; position:absolute; right:10px; top:10px;} 
.header nav ul ul:before{ border:none;}
.header nav ul ul{ float:none; position:relative; left:auto; background:none;}
.header nav ul li{ float:none; position:relative;}
.header nav ul ul li{margin:0px 0px; padding:0px 0px; line-height:normal; display:block;  float:none; width:auto; height:auto; text-transform:uppercase; border-top:1px solid #59befa; border-bottom:1px solid #0ea2f9;}
.header nav ul ul li a{margin:0px 0px; padding:10px 15px; display:block; height:auto; line-height:normal; font-size:15px; color:#FFF;  height:auto; width:auto;}

.header nav ul li ul li a:hover{color:#FFF; background:#000;}
.header nav ul ul li.current-menu-item > a,
.header nav ul ul li.current-menu-ancestor > a,
.header nav ul ul li.current_page_item > a,
.header nav ul ul li.current_page_ancestor > a{color:#FFF; background:#000;}

}

@media only screen and (min-width: 1025px) {
.nav ul li a{
transition:margin 1s;
-webkit-transition:margin 1s;
-moz-transition:margin 1s;
-o-transition:margin 1s;}
.nav ul li a:hover{color:#e34c4c !important;}
}
